name: Prathyusha Lakshmipuram
locality:
country: Remote
role: <a href="">Deal Desk Specialist</a>
reports_to: cbaker
picture: Prathyusha.png
pronouns:
pronunciation:
twitter:
linkedin: https://www.linkedin.com/in/prathyusha-lakshmipuram-9aa299163/
gitlab: plakshmipuram
departments:
  - Field Operations
specialty: 
expertise:
story:

